<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>friendos.club TTT loading screen</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="shortcut icon" href="./img/favicon_64.png" sizes="64x64" type="image/png">

  <link rel="stylesheet" href="./css/index.css">
</head>
<body>
  <main>
    <!-- <img src="./img/spinning_traitor_cube.webp" id="dvd" width="128" height="128"> -->
    <video id="dvd"
           src="./img/traitor_cube.webm"
           autoplay="true" muted="true" loop="true"
           width="128" height="128">
    </video>

    <section id="gameinfo">
      <div class="titleContainer">
        <h1 class="title">hello</h1>
        <h2 class="gamedetails"></h2>
      </div>

      <div class="statusContainer">
        <h3 class="status"></h3>
      </div>

      <div class="downloadInfoContainer">
        <p class="filecount"></p>
        <p class="fileinfo"></p>
      </div>
    </section>
  </main>
  <script src="./js/index.js"></script>
  <script src="./js/dvd.js"></script>
</body>
</html>
